Problème mise à jour php7.4-fpm et php8.0-fpm

Mon serveur YunoHost

Matériel: Raspberry Pi (4.0) à la maison
Version de YunoHost: 11.0.11
J’ai accès à mon serveur : En SSH | Par la webadmin | En direct avec un clavier/écran | …

Description du problème

J’ai lancé une mise à jour des paquets du système via la webadmin et elle ne s’est pas terminé correctement.

La mise à jour bute sur php7.4-fpm et php8.0-fpm
Je me suis connecté via ssh pour tenter de terminer la mise à jour avec : sudo apt install --fix-broken mais cela ne fonctionne pas, voici les messages d’erreurs que j’obtiens :

Building dependency tree... Done
Reading state information... Done
The following additional packages will be installed:
  php7.4-fpm php8.0-fpm
The following packages will be upgraded:
  php7.4-fpm php8.0-fpm
2 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
31 not fully installed or removed.
Need to get 0 B/2,665 kB of archives.
After this operation, 0 B of additional disk space will be used.
Do you want to continue? [Y/n] 
Reading changelogs... Done
(Reading database ... 54292 files and directories currently installed.)
Preparing to unpack .../php7.4-fpm_1%3a7.4.33-3+0~20230113.76+debian11~1.gbp83f7
2b_arm64.deb ...
/usr/bin/dpkg-maintscript-helper: 594: basename: Bad message
dpkg: warning: old php7.4-fpm package pre-removal script subprocess returned err
or exit status 127
dpkg: trying script from the new package instead ...
/usr/bin/dpkg-maintscript-helper: 594: basename: Bad message
dpkg: error processing archive /var/cache/apt/archives/php7.4-fpm_1%3a7.4.33-3+0
~20230113.76+debian11~1.gbp83f72b_arm64.deb (--unpack):
 new php7.4-fpm package pre-removal script subprocess returned error exit status
 127
/usr/bin/dpkg-maintscript-helper: 594: basename: Bad message
dpkg: error while cleaning up:
 installed php7.4-fpm package post-installation script subprocess returned error
 exit status 127
Preparing to unpack .../php8.0-fpm_1%3a8.0.27-2+0~20230113.47+debian11~1.gbp65d5
1b_arm64.deb ...
/usr/bin/dpkg-maintscript-helper: 594: basename: Bad message
dpkg: warning: old php8.0-fpm package pre-removal script subprocess returned err
or exit status 127
dpkg: trying script from the new package instead ...
/usr/bin/dpkg-maintscript-helper: 594: basename: Bad message
dpkg: error processing archive /var/cache/apt/archives/php8.0-fpm_1%3a8.0.27-2+0
~20230113.47+debian11~1.gbp65d51b_arm64.deb (--unpack):
 new php8.0-fpm package pre-removal script subprocess returned error exit status
 127
/usr/bin/dpkg-maintscript-helper: 594: basename: Bad message
dpkg: error while cleaning up:
 installed php8.0-fpm package post-installation script subprocess returned error
 exit status 127
Errors were encountered while processing:
 /var/cache/apt/archives/php7.4-fpm_1%3a7.4.33-3+0~20230113.76+debian11~1.gbp83f
72b_arm64.deb
 /var/cache/apt/archives/php8.0-fpm_1%3a8.0.27-2+0~20230113.47+debian11~1.gbp65d
51b_arm64.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)

J’ai également essayer de forcer l’installation avec dpkg sans succès…
Quelqu’un a une idée pour résoudre ce problème ?
Merci de votre aide !